﻿.top_left_cell
{
	border: 1px solid #000000;
}
.top_cell
{
	border-style: solid solid solid none;
	border-width: 1px;
	border-color: #000000;
}
.header_left_cell
{
	border: 1px solid #000000;
	color: #ffffff;
	background-color: #3d6c87;
}
.header_cell
{
	border-style: solid solid solid none;
	border-width: 1px;
	border-color: #000000;
	color: #ffffff;
	background-color: #3d6c87;
}
.middle_left_cell
{
	border-style: none solid solid solid;
	border-width: 1px;
	border-color: #000000;
	vertical-align: top;
}
.middle_cell
{
	border-style: none solid solid none;
	border-width: 1px;
	border-color: #000000;
	vertical-align: top;
}
.middle_left_cell_alternate
{
	border-style: none solid solid solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #dcdcdc;
	vertical-align: top;
}
.middle_cell_alternate
{
	border-style: none solid solid none;
	border-width: 1px;
	border-color: #000000;
	background-color: #dcdcdc;
	vertical-align: top;
}
.middle_left_cell_edit
{
	border-style: none solid solid solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #ffffff;
	vertical-align: top;
}
.middle_cell_edit
{
	border-style: none solid solid none;
	border-width: 1px;
	border-color: #000000;
	background-color: #ffffff;
	vertical-align: top;
}
.bottom_left_cell
{
	border-style: none solid solid solid;
	border-width: 1px;
	border-color: #000000;
	vertical-align: top;
}
.bottom_cell
{
	border-style: none solid solid none;
	border-width: 1px;
	border-color: #000000;
	vertical-align: top;
}
